Subject: I-D Action:draft-gont-6man-managing-privacy-extensions-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 07:45:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Managing the Use of Privacy Extensions for Stateless Address Autoconfiguration in IPv6
	Author(s)       : F. Gont, R. Broersma
	Filename        : draft-gont-6man-managing-privacy-extensions-00.txt
	Pages           : 12
	Date            : 2011-03-07

This document describes an operational problem that arises due to the
impossibility of managing the use of "Privacy Extensions" for IPv6
Stateless Address Autoconfiguration (SLAAC) in network scenarios that
employ SLAAC.  Additionally, this document specifies new flag in the
Prefix Information option of Router Advertisement messages, such that
routers can advertise, for each network prefix to be used for SLAAC,
whether the aforementioned "Privacy Extensions" should be used.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gont-6man-managing-privacy-extensions-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.